T:{Count:1b,id:"irons_spellbooks:copper_spell_book",tag:{ISB_Spells:{data:[],maxSpells:5,mustEquip:1b,spellWheel:1b}}}
R:minecraft:crafting#legends:mutantgene_1#item_stack&legends:mutantgene
R:minecraft:crafting#legends:corn#item_stack&legends:scarecrow
T:{Count:1b,id:"legends:gama"}
T:{Count:1b,id:"minecraft:jungle_log"}
T:{Count:1b,id:"minecraft:stripped_birch_wood"}
